@import url(/css/logo.css);
/* Body. Set page margin/padding/bg here. Leave text-align=center alone. */
body {
	margin: 0;
	padding: 0;
	font-size: 10pt;
	font-family: Verdana, sans-serif;
	background-color: #000;
	color: #CCC;
	text-align:center;
	background: url(/pix/s/ds1/mst_border.gif) repeat-x top;
}

#body {
	margin-top: 15px;
}
/* Configure logo here. */
#header {
	background: url(/pix/s/ds1/mst_bkg.jpg) repeat-x;
	height: 120px;
	text-align: left;
}

#header-shadow {
	background: url(/pix/s/ds1/mst_border.gif) repeat-x;
	height: 15px;
}

/* #sitelogo defined in /css/logo.css */
#sitelogo a span {
	display: none;
}

#header-right {
	float: right;
	width: 390px;
	height: 120px;
	background: url(/pix/s/ds1/mst_filler.jpg) no-repeat;
}

#header p {
	margin: 0;
}

/* Main wrapper for everything but the header and top banner. Leave alone,
leave line-height in. */
#main {
	min-width: 990px;
	line-height: 1.3077; /* Kills peekaboo bug in IE */
	/* and prevents rounding errors in Mozilla: 1.3077*13px = 17.0001 ~ 17 */
	margin: 0 auto;
	width: 100%;
	/*border: 1px solid yellow;*/
}

/* main1, main2 and main3 are to get min-width working in IE. LEAVE ALL 
STYLES ON THESE DIVS ALONE!! */
* html #main1 {
	padding-left: 990px;
}
* html #main3 {
	margin-left: -990px;
	position: relative;
}
#main3 {
	text-align: left;
}
/*\*/
* html #main1, * html #main2, * html #main3 {
	height: 1px;
}
/**/
/* End min-width hack for IE */

/* NAVIGATION STYLES */
/* Left bar styles. Leave this one alone */
#left-bar {
	float: left;
	width: 170px;
	display: inline;
}

/* First wrapper div for the left bar, use for background */
#left1 {
	padding-right: 5px;
}
/* Second wrapper div for the left bar, use for background */
#left2 {
	background: url(/pix/s/ds1/lhs_top2.jpg) no-repeat top right;
}
/* Third wrapper div for the left bar, use for background */
#left3 {
}
/* Final div for the left bar. Use for background, padding, etc */
#left {
	padding: 10px 25px 15px 10px;
	font-size: 8pt;
}

/* Right bar styles. Leave this one alone */
#right-bar {
	float: right;
	width: 180px;
	display: inline;
}
/* First wrapper div for the right bar, use for background */
#right1 {
	margin-left: 5px;
}
/* Second wrapper div for the right bar, use for background */
#right2 {
	background: url(/pix/s/ds1/rhs_top2.jpg) no-repeat top left;
}
/* Third wrapper div for the right bar, use for background */
#right3 {
}
/* Final div for the right bar. Use for background, padding, etc */
#right {
	padding: 20px;
	font-size: 8pt;
}

/* #left and #right divs are both classed "nav". Use ".nav whatever" to define
styles for both navbars */
/*
.nav h3 {
	...
}
*/


/* Ad banner and skyscraper styles. Leave alone. */
#ad-banner-wrap {
	text-align: center;
	background-color: #000;
	padding: 10px;
}
#ad-banner {
	width: 728px;
	margin: auto;
}
#ad-skyscraper {
	height: 600px;
	width: 160px;
	background: #000;
	padding: 0px 5px 10px 15px;
}



/* CONTENT LAYOUT */

/* Div for a possible background on the left navigation, that extends all
the way to the bottom. Make sure the background isn't wider than, say, 180px */
#wrap-lhs-back {
	background: url(/pix/s/ds1/lhs_bkg2.jpg) repeat-y;
}

/* Div for a possible background on the right navigation, that extends all
the way to the bottom. Make sure the background isn't wider than, say, 180px */
#wrap-rhs-back {
	background: url(/pix/s/ds1/rhs_bkg2.jpg) repeat-y right;
}

/* First wrapper div for the content area, use for background, leave margin and 
position alone */
#content1 {
	margin: 0 180px;
	position: relative;
}
/* Second wrapper div for the content area, use for background */
#content2 {
}
/* Third wrapper div for the content area, use for background */
#content3 {
}
/* Fourth wrapper div for the content area, use for background */
#content4 {
}
/* Fifth wrapper div for the content area, use for background */
#content5 {
}
/* Sixth wrapper div for the content area, use for background */
#content6 {
	
}

/* Final div for the content area, use for background, padding, etc */
#content {
}

/* Optional footer. Leave the clear property alone */
#footer {
	clear: both;
	height: 1px;
}

/* Everything below is content styling -- should be in another stylesheet */

p#skip {
	display: none;
}

/* Copyright message, should be in other stylesheet */
#copyright {
	border-top: 1px solid #999;
	font-size: 88%;
}

#copyright strong {
	font-weight: bold;
	color: #933;
}

a {
	color: yellow;
}
